# Uses of Class
org.apache.wiki.pages.haddock.EditWikiPage

Packages that use EditWikiPage
Package
Description
org.apache.wiki.pages.haddock
JSPWiki Haddock's Page Objects.

## Uses of EditWikiPage in org.apache.wiki.pages.haddock

Methods in org.apache.wiki.pages.haddock that return EditWikiPage
Modifier and Type
Method
Description
`EditWikiPage`
ViewWikiPage.`editPage()`
Clicks the edit link.
`static EditWikiPage`
EditWikiPage.`open(String pageName)`
Open a given page for edition.